'#edges': 70
'#faces': 33112
'#norms': 18069
'#parts': 1
'#points': 45
'#sharp': 62
'#surfs': 27
'#verts': 16558
bbox: [-19.050497870218898, -19.050497870218898, -0.0004978702188987736, 19.050497870218898,
  0.0004978702189011065, 31.750497870218897, 38.100995740437796, 19.0509957404378,
  31.750995740437794]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line,
  Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Ellipse,
  Line, Ellipse, Line, Line, Line, Line, Line]
diag: 53.1295778792222
gaus_curv: -872.8371696961187
max_length: 0.000531295778792222
mean_curv: -45.18620631767686
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00773382/00773382_ab27e4a195ce962fe41f3445_step_000.step
surface: 7.411028222077129e-16
surfs: [Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Torus, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane]
tolerance: 5.312957787922219e-06
volume: 3.924822037562751e-15
